body  { font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; text-align: center; margin: 0; padding: 0 }
p  { font-size: 11px; line-height: 12px; text-align: left; margin: 0; padding-top: 3px; padding-bottom: 3px }
#container
   { line-height: 130%; margin-right: auto; margin-left: auto; width: 770px }

 #top
   { margin-right: auto; margin-left: auto; width: 770px }
#top h1 { color: #aeaeae; text-align: right; margin: 0; padding: 0 }
#intro  { background-image: url("images/dvdsoftware.gif"); background-repeat: no-repeat; margin-top: auto; margin-right: auto; margin-left: auto; width: 786px; height: 115px }
#content
     { text-align: left; width: 566px; float: left }

#content b {
color: #ff7d00;
font-weight: bold; }

#content img {
margin-top: 5px;
margin-right: 5px; }


#content p a:link, #content p a:visited {
color: #2b6ab5;
text-decoration: underline; } 

#content p a:hover {
color: #14bbff;
text-decoration: underline; }

#contentop   { margin-right: auto; margin-left: auto; width: 770px }

#contentop p   { text-align: center }

#content h1  { color: #ffffff; font-size: 18px; font-family: Arial, Verdana, Helvetica, sans-serif; background-color: #8c8b8b; text-align: left; margin-top: 0; margin-bottom: 0; padding: 3px; border-top: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc }
#content h2   { color: #2b6ab5; font-size: 1em; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; margin: 3px 0 0; padding-top: 2px; padding-right: 6px }
#content h2 a:link, #content h2 a:visited {
text-decoration: none;
color: #000000; } 

#content h2 a:hover {
text-decoration: none;
color: #ff0000; }

#content h2 a:active {
text-decoration: none;
color: #ff0300; }

#content h3  { color: #2b6ab5; font-size: 1em; font-family: Arial, Verdana, Helvetica, sans-serif; background-image: url("images/sq.gif"); background-repeat: no-repeat; background-position: 0 0; margin: 3px 0 0; padding-top: 2px; padding-right: 6px; padding-left: 18px }

#content h3 a:link, #content h3 a:visited {
text-decoration: none;
color: #660000; }#content h3 a:link, #content h3 a:visited {
text-decoration: none;
text-decoration: none;
color: #ff0000; }

#content h3 a:active {
text-decoration: none;
color: #ff0300; }

#content h4  { color: #878787; font-size: 0.8em; font-family: Arial, Verdana, Helvetica, sans-serif; margin: 0; padding-right: 3px }

#content h5  { color: #000000; font-size: 0.8em; font-family: Arial, Verdana, Helvetica, sans-serif; margin: 0; padding-right: 3px }

.contentitem {
border-top: 1px #bcbcbc solid;
 }
.contentitem b { color: #ff6200; font-weight: bold }
.contentitem p  { color: #605960; font-size: 11px; line-height: 12px; text-align: left; margin: 2px 0 3px; padding-top: 3px }

#content ul {
 padding-left: 3px;
 list-style-type: none;
margin: 3px 0 3px 0 ;
}

#content li {
font-size: 11px;
line-height: 13px;
color: #605960;
margin-top: 3px;
padding-top: 2px;
border-bottom: 1px #dfdfdf dotted; }

#content li a {
padding-left: 18px;
background-image: url(images/sq.gif);
background-repeat: no-repeat;
background-position: 0px 0px;
padding-top: 3px;
font-size: 12px;
font-weight: bold;
line-height: 18px; }

#content li a:link, #content li a:visited {
text-decoration: none;
color: #000000; }

#content li a:hover {
text-decoration: none;
color: #ff0000;}

#content li a:active {
text-decoration: none;
color: #ff0300; }



#leftnav
     { width: 181px; float: right }

.listcontainer   { text-align: left; margin-bottom: 3px; padding-top: 0; padding-bottom: 0; width: 181px; border: solid 1px #bcbcbc }



.listcontainer li {
margin: 0;
border-bottom: 1px #dfdfdf dotted;
font-size: 11px; }

.listcontainer ul {
 padding-left: 3px;
 list-style-type: none;
margin: 3px 0 3px 0 ;
}

.listcontainer p {
border-bottom: 1px #bcbcbc solid;
background-color: #5b94cb;
color: #ffffff;
padding-left: .3em;
margin-top: 0em;
margin-bottom: 0em; }

.listcontainer h2 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 1em; 
border-bottom: 1px #bcbcbc solid;
background-color: #8c8b8b;
color: #ffffff;
padding-left: .3em;
margin-top: 0em;
margin-bottom: 0em; }

.listcontainer a {
width: 172px;
display: block;
margin: 0px; }

.listcontainer a:link, .listcontainer a:visited {
text-decoration: none;
color: #000000; } 


.listcontainer a:hover {
text-decoration: none;
color: #ff0000;
background-color: #dfdfdf; }

.listcontainer a:active {
text-decoration: none; }

.rating { margin-left: 6px; width: 150px; float: right; border-right: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc }
.rewrap { position: relative; top: -7px }
.rating p { font-size: 10px; text-align: right; margin: 0; padding: 0 }
.rating img { position: relative; top: 6px }


#copyright  { margin-right: auto; margin-left: auto; width: 770px; clear: both }
#copyright h2 { color: #2b6ab5; font-size: 1em; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; margin: 3px 0 0; padding: 6px }
#copyright h1 { color: #ffffff; font-size: 18px; font-family: Arial, Verdana, Helvetica, sans-serif; background-color: #8c8b8b; text-align: left; margin-top: 0; margin-bottom: 0; padding: 3px 6px; border-top: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc }
#copyright p { padding: 6px }
#footer
  { background-image: url("images/dvdsoftwarefooter.gif"); background-repeat: no-repeat; text-align: center; margin: auto; padding-top: 5px; width: 786px; height: 65px }

#footer p {
margin: 0em;
font-size: 10px;
color: #fd0000;
text-align: center; }

#footer a:link, #footer a:visited {
color: #000000;
text-decoration: none; } 

#footer a:hover {
text-decoration: none;
color: #ff0000; }

#footer a:active {
text-decoration: none;
color: #ff0000; }

#leftnav p, #rightnav p { margin: 0 0 1em 0; }
 
a:link, a:visited {
color: #ffffff;
font-size: 1em;
text-decoration: none;
} 

a:hover {
text-decoration: none;
color: #00ffff; }

a:active {
text-decoration: none;}